Explain Any Point for Premises Found Elsewhere
For Proptech Software Vendor. Use explain_location to retrieve footfall and demographic data for any point by sending latitude and longitude to the API.
MCP tool: explain_location (REST: POST /v1/claro/location)
The Problem
Vendors need to provide site assessment for locations that are not yet in the Claro database.
How it works
- Send
latandlontoexplain_locationto receive thelocationdata including footfall indexes and demographic breakdowns, along withlocation_sources.
Example
POST https://platform.casafari.com/v1/claro/location
Authorization: Bearer $CASAFARI_API_KEY
{
"lat": 40.4155,
"lon": -3.7074
}What you get
Location Intelligence figures including footfall indexes and spending power.
Ograniczenia
Points that are not existing premises consume live location points daily quota.